uuid: beb03fa0-82d7-492e-890e-e2d623d5f12e
langcode: fr
status: true
dependencies:
  module:
    - field_permissions
    - file
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_fiche_expo
field_name: field_fiche_expo
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
